﻿html {
    background-image: url('../images/bg.png');
    background-attachment: fixed;
    background-size: contain;
    height: 100%;
    min-height: 100%;
}

.nav {
    width: 100%;
    background-color: transparent;
    color: rgba(255,255,255,0.8);
    text-align: left;
}

    .nav label {
        line-height: 46px;
        font-size: 18px;
        margin-left: 15px;
    }

.n-logo {
    height: 60px;
    position: absolute;
    padding: 0 30px;
    vertical-align: middle;
}

.n-img {
    margin-top: 6.2px;
}

.form {
    width: 640px;
    height: 420px;
    margin-top: -310px;
    margin-left: -320px;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 6;
    background: transparent;
}

.col-xs-12 {
    padding: 0;
}

.widget-container .si-text-field {
    font-size: 17px;
    font-weight: 100;
    letter-spacing: -0.0235em;
}

.bottom-info {
    width: 1200px;
    height: 250px;
    margin-left: -600px;
    position: absolute;
    left: 50%;
    bottom: 20px;
    z-index: 5;
    background: transparent;
    text-align: center;
}

    .bottom-info .row .col-xs-5 {
        font-size: 17px;
        margin-top: 5px;
        font-weight: 100;
        line-height: 30px;
        letter-spacing: 1px;
        color: #373737;
        width: 46%;
    }

    .bottom-info .row .col-xs-2 {        
        width: 8%;
    }

        .bottom-info .row .col-xs-5 .col-xs-3 {
            text-align: right;
            font-weight: 400;
            border-bottom: 1px solid rgba(0, 0, 0, 0.3);
            border-bottom-left-radius: 6px;
        }

        .bottom-info .row .col-xs-5 .col-xs-9 {
            height: 31px;
            font-size: 16px;
            text-align: left;
            border-bottom: 1px solid rgba(0, 0, 0, 0.3);
        }

.si-container .pop-bottom {
    background-color: #fff;
    border-color: rgba(0, 0, 0, 0.3);
    text-align: left;
    padding: 11px 0;
}

    .si-container .pop-bottom:before{
        background-color: #fff;
        border-left: 1px solid rgba(0, 0, 0, 0.3);
        border-bottom: 1px solid rgba(0, 0, 0, 0.3);
        box-shadow: -1px 1px 2px -1px rgba(0, 0, 0, 0.3);
    }

.si-container .pop-bottom .row{
    margin: 0;
    font-size: 17px;
    font-weight: 100;
    letter-spacing: 5px;
    color: #494949;
    line-height: 30px;
    padding: 3px 11px;
}

    .si-container .pop-bottom .row:hover{
        cursor: pointer;
        background-color: rgb(30, 144, 255);
        color: #fff;
    }

.btn{
    border: 0 !important;
}

/*遮罩*/
.d-mask {
    transition: all .6s;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9;
}

    .d-mask.active {
        box-shadow: inset 0 0 10px rgba(0, 0, 0, .15);
        background-color: rgba(0, 0, 0, .7);
    }
/*弹层容器*/
.d-wrap {
    pointer-events: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.d {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .15);
    -webkit-align-self: center;
    align-self: center;
}

.d-mask,
.d-wrap,
.d-sheet,
.d-msg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9;
}
/*提示层*/
.d-tip {
    position: relative;
    min-width: 100px;
    padding: 12px;
    text-align: center;
    color: #fff;
    background-color: rgba(0, 0, 0, .7);
    border-radius: 5px;
}
/*加载动画*/
.d-spin {
    z-index: 90;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -16px;
    margin-top: -16px;
    width: 32px;
    height: 32px;
    overflow: hidden;
    display: block;
    opacity: 1;
    -webkit-animation: spinner 1s infinite linear;
    animation: spinner 1s infinite linear;
}

    .d-spin .loading {
        position: absolute;
        left: 0px;
        top: -32px;
        width: 32px;
        height: 96px;
        background-image: url('../images/load.png');
        background-size: 32px 96px;
    }
/*入场动画*/
[data-anime="zoom"] {
    opacity: 0;
    transition: all .3s;
    -webkit-transform: scale3d(0, 0, 0);
    transform: scale3d(0, 0, 0);
}

    [data-anime="zoom"].active,
    [data-anime="puff"].active {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

[data-anime="slideDown"] {
    opacity: 0;
    transition: all .3s 10ms;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
}

    [data-anime="slideUp"].active,
    [data-anime="slideRight"].active,
    [data-anime="slideDown"].active,
    [data-anime="slideLeft"].active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    overflow: visible;
    z-index: 99;
    clear: both;
    background-color: rgba(0, 0, 0, 0.6);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#99000000', endColorstr='#99000000');
}

.footer span, .footer a {
    color: #fff;
    font-size: 12px;
    line-height: 28px;
    white-space: nowrap;
    display: inline-block;
    margin-left: 8px;
    margin-right: 8px;
}

a:not(:hover) {
    text-decoration: none;
}